Windoze reqs

woodelf bfranchuk at jetnet.ab.ca
Wed Nov 21 18:04:09 CST 2007


Chuck Guzis wrote:
> On 21 Nov 2007 at 18:23, Sridhar Ayengar wrote:
> 
>> Fred Cisin wrote:
>>>> There was Win3.0 (prolly same requirements)
>>> 3.00 would (and did) run on 8088. One of the font editors that I used
>> Not only that, it worked properly with a CGA.
> 
> ...or Hercules mono.  Anyone still use GEM for x86?
> 
> Cheers,
> Chuck

I had one application that used it.
GEM I think is back as open source.
Ben alias woodelf




More information about the cctech mailing list